Page 1 of 1

LastPass for Applications Error

PostPosted: Mon Mar 22, 2010 8:58 am
by redgin
When I try to login to LastPass for Applications, I get the error: "The parameter is incorrect."

When I click OK on the error message, I'm returned to the login dialog.

I'm using Windows XP and Internet Explorer.

Re: LastPass for Applications Error

PostPosted: Mon Mar 22, 2010 9:12 am
by redgin
It's fixed. I needed to installed the prebuild version of the IE plugin.

Re: LastPass for Applications Error

PostPosted: Sat Feb 19, 2011 11:30 pm
by cozzielex
Can you please help me because I am having the same problem but I dont understand your solution about the plug in for IE.
I have posted another message about this before I saw your message.
Thanks very much
Cozzielex
PS Please explain the solution in very simple terms.
Txx